Subject: Does wu-ftp support passive ftp?

From: Jin Zhou <[email-masked]>
Date: Thu, 11 Jul 1996 09:36:11 -0400

Hi guys, a friend of mine told me that wu-ftpd might support passive ftp.
Can someone confirm that? I know SUN supports the passive ftp. We are
using HP which does not have a plan to implement it yet. Please reply
to my email account. I have a problem to subscribe the mailing list.
Thanks.
Best Regards,                              __               __             
_________________________        ^\       / /\             / /\  ___________
Jin Zhou                /       //o__o   / / /            / /  |         
301-402-0618 (office)  /\      /  __/   /_/  \           /_/ /||           
301-496-2172 ( fax  )  \ \_____\  /     \_\/\ \          \_\/ ||__       
301-422-7731 ( home )   \        /         \ \ \            | || /\      
[email-masked]       \ \---\ \          \_\ \    __     | ||/ /   __
_________________________ \_\_  \_\_ __     /_/ /   /_/\    |_|  /   /_/\ __
                                            \_\/    \_\/     \_\/    \_\/